fbpx
Welcome, Guest
Username: Password: Remember me

TOPIC: Problem upgrading to php 7.4

Problem upgrading to php 7.4 6 months 3 weeks ago #29151

Is JD Simple Form compatible with php 7.4? I upgraded to php 7.4 from 7.3 and my website crashed. In Joomla, (3.9), all I could see was a white page with the word "Error" in the upper left hand corner. It appears that one of my extensions is incompatible with php 7.4 and I'm trying to determine which one it is.
Last Edit: 6 months 3 weeks ago by Jayhuskette.
The administrator has disabled public write access.

Problem upgrading to php 7.4 6 months 3 weeks ago #29181

  • chandandeep
  • chandandeep's Avatar
  • Offline
  • Administrator
  • Posts: 4614
  • Thank you received: 652
  • Karma: 116
Hello,

Yes, JD Simple Contact form is 100% compatible with PHP 7.4. Maybe other extension is not compatible with PHP 7.4.
Disable the JD Simple Contact Form from the Extension Manager and check If the error is gone then problem in the contact form if not then problem in the other extensions.

Thanks,
Chandan
Attachments:
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The administrator has disabled public write access.
Moderators: akash, chandandeep
Time to create page: 0.295 seconds
Cron Job Starts